@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#container {margin-left:211px;}
#header  {width:211px; height:100%; position:fixed; left:0; top:0; background: rgb(7,77,161); background: #fff; padding-top:42px; border-right:1px solid #ddd; z-index:20;}
#header .contain {display:flex; flex-direction: column;  justify-content: space-between; width:211px; padding-left:0; padding-right:0; height:100%;}
.sitelogo {text-align:center; margin-bottom:46px;}
.gnb-wrap {flex:1;}

#gnb > ul {border-top:1px solid #dfe1e0;}
#gnb > ul > li {position:relative; width:100%;}
#gnb > ul > li:hover > a , #gnb > ul > li.active > a{background-color: #616a65;}
#gnb > ul > li > a {border-bottom:1px solid #dfe1e0; font-family: 'S-CoreDream', sans-serif; display:block; width:100%; text-align:center; font-size:20px; font-weight:600; padding:20px 0; letter-spacing:-0.01em; color:#242424; transition:all 0.2s ease-in-out;}

.submenu-bg {display:none; position:absolute; height:100vh; left:100%; top:0; background:rgba(97,106,101,.6); z-index:100;}
.submenu {display:none; position:absolute; width:200px; top:0; left:100%;  z-index:101;}
.submenu ul li {width:100%; border-bottom:1px solid rgba(255,255,255,.3);}
.submenu ul li a {display:block; font-size:16px; font-weight:500; letter-spacing:0; color:#fff; padding:20px;}
.submenu ul li a:hover {font-weight:500; color: rgba(36,36,36,1);}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-11px; right:15px; width:27px; height:22px; text-align:center; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1.5px; width:27px; height:2px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;} 

.mobile-navigation {position:fixed; top:0; right:0; padding:10px 0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#ffffff; z-index:101;}
.mobile-navigation .home {padding-bottom:10px; padding-left:15px; border-bottom:1px solid #ddd;}
.mobile-navigation .home img {height:30px; width:auto;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:14px 15px; display:block; color:#242424; font-size:1.3em; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#616a65;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #074da1; border-bottom:2px solid #616a65;}
.mobile-navigation .nav-menu>ul>li.active>a:after{transform: translateY(-35%) rotate(-135deg); border-color: #616a65;}
.mobile-navigation .nav-menu .submenu {display:none; position:static; transform: translateX(0); margin:-1px 0 0 0; width:100%;  padding:10px 0;background:#616a65; padding-bottom:10px;}
.mobile-navigation .nav-menu .submenu>ul {display:block; width:100%;}
.mobile-navigation .nav-menu .submenu>ul>li {text-align:left; padding:0; border-bottom:none;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 0 5px 25px; color:#fff; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#fff}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#fff}
.mobile-navigation .close {position:absolute; top:13px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#242424;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:.76; z-index:98;} 

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual .item .img {position:relative; padding-bottom:57.31%; overflow:hidden;}
.main-visual .item .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .slick-dots {opacity: 0; position:absolute; bottom: 50px; left:0; width:100%; display:flex; align-items:center; justify-content:center; z-index:50;}
.main-visual .slick-dots li {display:flex; align-items:center; padding: 0 10px;}
.main-visual .slick-dots li button {position:relative; display:block; width:12px; height:12px; border-radius:100%; margin:0 -2px; background:transparent; border:1px solid #fff; overflow:hidden; text-indent:-999em;}
.main-visual .slick-dots li.slick-active button {width: 50px; height: 12px; border:1px solid #fff; background-color: #fff; border-radius:10px;}

.main-visual .con {margin-left: 211px; position:absolute; bottom: 100px; left:0; width:calc(100% - 211px); z-index:50;}
.main-visual .con .boxes {max-width:1200px; margin: 0 auto; display:flex;}
.main-visual .con .boxes .box {width: 33.33333%; padding: 0 37px;}
.main-visual .con .boxes .box a {height: 205px; position: relative; display:block; background-color: rgba(0,0,0,.5); border-radius:10px;}
.main-visual .con .boxes .box .tit {position: absolute; top: 30px; left: 30px; color:#fff; font-size:25px; font-weight:600; line-height:1.3em;}
.main-visual .con .boxes .box .img {position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}
.main-visual .con .boxes .box .arrow {position: absolute; bottom: 30px; left: 30px; color:#fff; font-size:16px; font-weight:400; line-height:1.3em;}
.main-visual .con .boxes .box .arrow img {vertical-align: middle; margin-left: 10px;}

.scroll-top {position: fixed; right:260px; bottom:60px; z-index:1000;}
.scroll-top a {border:1px solid #616a65; position: relative; display:flex; align-items:center; width:62px; height:84px; color:#fff; font-size:14px; font-weight:400; line-height:1em; text-align:center; background-color:#616a65; transition:.2s; opacity:1; border-radius:30px;}
.scroll-top a:before {content:""; position: absolute; width: 11px; height: 7px; background: url(../images/sub/top.png)50% 50% no-repeat; top:50%; left:50%; transform:translate(-50% ,-50%); margin-top: -10px;}
.scroll-top a span {width:100%; margin-top: 20px;}

/* sub */
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {padding-top: 80px; margin-bottom: 20px; display:flex; justify-content: center;}
.sub-title h2 {text-align: center; font-weight: 600; font-size:35px; color: #242424; letter-spacing:-0.01em; line-height: 1.4em;}

.real-cont {min-height:630px; padding-bottom:100px;}
.real-cont.pb0 {padding-bottom: 0;}

/* footer */
#footer { position: relative; z-index: 100; padding: 45px 0; background:#222;}
#footer .con {margin-left: 211px;}
.foot-logo {margin-bottom: 12px; font-weight: 400; font-size:15px; color: #fff; letter-spacing:-0.03em; line-height: 1.4em;}

.foot-info .address {margin-bottom: 8px;}
.foot-info .address span {color: #878787; font-size:15px; font-weight:500; line-height:1.4em; letter-spacing:-.03em; display:inline-block; margin-right: 24px;}

.copyright {color: #666; font-size:13px; font-weight:500; line-height:1.857em; letter-spacing:-.03em;}
